var scoid = '64';
var pagenow = 1;
var numpage = 1;
var w = 98;
var h = 4;
var content_w = 600;
var content_h = 400;
var topic = 'แบบทดสอบ';
var nolp_lesson_mode = 'normal';
var display = true;
var numtest = 1;
var offline = false;
usescorm = (offline)?false:true;
var wm_media = 6;
var listpage_w = 0;
var listpage_h = 0;

var use_media_server = false;
var media_server = '';
if((typeof(media_server) != "undefined") && (media_server != '')){
	if(media_server.substring( (media_server.length - 1) ) != '/') media_server += '/';
	media_server += scoid+'/';
}

if(!offline && use_media_server && media_server ==''){
	var media_pp = location.pathname.split('/');
	media_pp.pop();
	var pathname = media_pp.join('/');

	media_server = 'mms://'+location.host+pathname;
	if(media_server.substring( (media_server.length - 1) ) != '/') media_server += '/';
}


var thai = true;


if (window.location.search.length > 0){
      var strQuery = window.location.search.substring(1);
	  var arrQuery = strQuery.split(';');
	  for (var i=0;i<arrQuery.length;i++){
	     var arr_value = arrQuery[i].split('=');
		 var arrval = arr_value[0].toLowerCase();
		 if((arr_value[1] != null) && (arr_value[1] != '')){
			 switch(arrval){
				 case "page":
					 pagenow = arr_value[1];
					 break;
			 }
		 }
	  } 
   }



if(!offline){
	var resultsco = startSCO();
	usescorm = display = (resultsco == "true")?true:false;
}

if(display){

	var score_suit = [];

	document.write("<iframe name=\"nolpifrm\" id=\"nolpifrm\" src=\"about:blank\" width=\"1000\" height=\"600\" scrolling=\"auto\" frameborder=\"0\"></iframe>");


	setSystemMsg();chgPage(scoid,pagenow);startCounter();
}
